base_config: configs/base/transfer_base.yaml
model_type: transfer
# device: cuda:2
data_name: gesture
seed: 0
load_from_checkpoint: null

# subseq_size: 500

data_args:
  path: data/gesture/processed
  input_dims: 3
  p_train: 0.25
  p_val: 1
  num_classes: 8
  subseq_size: 206


# optimizer settings
training_args:
  freeze_backbone_epochs: 0
  epochs: 40
  lr: 0.0003
  batch_size: 100
  weight_decay: 0.00001
  eval_batch_size: 100
  save_every_n: 500
